apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: {{ include "app.fullname" . }}-pvc
  labels:
    {{- include "app.labels" . | nindent 4 }}
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: {{ .Values.volume.storageClassName }}
  resources:
    requests:
      storage: {{ .Values.volume.size }}